@charset "utf-8";
/* CSS Document */

/* menu740 used for menu without images and with prices*/
#menu740 {
	width:740px;
	margin: 0 100px;
	color:#222;
}

/* menu 960 used for menu without images and without prices, and for menus with images*/
#menu960 {
	width:960px;
	color:#222;
}

.image {
	float:left;
	text-align:center;
	width:200px;
}

.noprice .image {
	width:300px;
}


.subheading {
	margin:10px 0px 5px 20px;
	font-size:16px;
	color:#000;
	font-weight:bold;
}

dl {
	width:740px;
	overflow:auto;
	margin:2px 5px;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-x;
	background-position: 0 12px;
}

.noprice dl {
	background-image:none;
}

dt {
	float:left;
	padding-right:3px;
	color:#333;
	background-color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding-left:30px;
}

dd {
	margin:0;
}

dd.price {
	float:right;
	padding-left:3px;
	color:#666;
	background-color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding-right:10px;
}

dd.ingredients {
	float:left;
	padding:3px 0 10px 0;
	font-style:italic;
	font-size:12px;
	color:#000;
	text-align:left;
	margin-left:38px;
	clear:both;
	width: 80%;
}

.clear {
	clear:both;
}

.section {
	width:960px;
	clear:both;
}

#menu740 .section {
	width:740px;
}

.content {
	float:left
}

.noprice .content {
	width:420px;
	float: left;
	margin-right: 20px;
}

#menu960.noprice {
	width:860px;
}

#menu960.noprice .content {
	width:860px;
}

.noprice dl {
	width:420px;
}

.content .left {
	float:left;
	width:420px;
	background-image:none;
}

.noprice .section {
	width:860px;
}

.top {
	font-size:10px;
	float:right;
	clear:both;
	margin:0;
	padding:0;
}

.top a {
text-decoration:none;
font-size:9px;
}

.top a:hover, .top a:active {
	text-decoration:underline;
}

.right  .content{
width:460px;
}